#### BeamForbidEvent

Specify that a note may not auto-beamed

Music types: general-music, event and beam-forbid-event

Accepted by: Auto_beam_engraver, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'BeamForbidEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music event beam-forbid-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).